langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - cernclean
id: cernclean_content
theme: cernclean
region: content
weight: 2
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: "Main page content"
  provider: system
  label_display: "0"
visibility: {}
